### Property

# GimpUi ColorArea:type

since: 2.4

#### Declaration

    property type: GimpUi.ColorAreaType [ read, write, construct ]

#### Description [src]

The type of the color area.

Type: | `GimpColorAreaType`
Available since: | 2.4

Default value | GIMP_COLOR_AREA_FLAT
Setter method | `gimp_color_area_set_type()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no